package com.cim.idm.service.Impl;

import com.cim.idm.dao.CostCenterDao;
import com.cim.idm.model.CostCenter;
import com.cim.idm.service.CostCenterService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service("CostCenterService")
@Slf4j
public class CostCenterServiceImpl implements CostCenterService {
    @Autowired
    private CostCenterDao costCenterDao;

    @Override
    public List<CostCenter> getCostCenter() {
        return costCenterDao.getCostCenter();
    }
}
